Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
mNo edit summary
Line 12: Line 12:
     font-family: "Cinzel";
     font-family: "Cinzel";
     line-height:130%;
     line-height:130%;
}
.mainpage .embeddable-discussions-show-all a:visited {
    color:#E31C79!important;
}
.mainpage .embeddable-discussions-module .embeddable-discussions-post-detail {
    background-color:transparent;
    border-color:#E31C79;
}
}

Revision as of 02:54, 1 October 2023

.WikiaMainContent a.new,
.WikiaMainContent a.new:visited {
      color:#E31C79!important;
}

.mainpage-box-forum .header {
     font-size:26px;
     text-align:center;
     color:#E31C79;
     text-transform:uppercase;
     letter-spacing:2px;
     font-family: "Cinzel";
     line-height:130%;
}
.mainpage .embeddable-discussions-show-all a:visited {
     color:#E31C79!important;
}
.mainpage .embeddable-discussions-module .embeddable-discussions-post-detail { 
     background-color:transparent;
     border-color:#E31C79;
}